type: integer
description: |
  Тип изображения товара. Допустимы значения:
  * 1 - основное изображение.
  * 2 - изображение для каталога.
  * 3 - изображения для галереи.
  * 4 - изображение для описания.
enum:
  - 1 # main | Основное изображение
  - 2 # catalog | Изображение для каталога
  - 3 # gallery | Изображение для галереи
  - 4 # description | Изображение для описания
x-enum-varnames:
  - MAIN
  - CATALOG
  - GALLERY
  - DESCRIPTION
x-enum-descriptions:
  - Основное изображение
  - Изображение для каталога
  - Изображение для галереи
  - Изображение для описания
example: 1
